{
  "name": "@fabernovel/heart-api",
  "version": "1.0.1",
  "description": "Server part of the Heart ecosystem",
  "homepage": "https://gitlab.com/fabernovel/heart/heart-api",
  "bugs": {
    "url": "https://gitlab.com/fabernovel/heart/heart-api/issues"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/fabernovel/heart/heart-api.git"
  },
  "license": "MIT",
  "contributors": [
    "Bastien Gatellier <bastien.gatellier@fabernovel.com>"
  ],
  "files": [
    "lib/**/*"
  ],
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "build": "tsc",
    "format": "sort-package-json",
    "lint": "tslint -c tslint.json -p tsconfig.json",
    "prepare": "npm run build",
    "prepublishOnly": "npm run lint",
    "test": "echo \"Error: no test specified\" && exit 1",
    "preversion": "npm run lint",
    "version": "npm run format && git add -A src",
    "postversion": "git push --follow-tags"
  },
  "dependencies": {
    "@fabernovel/heart-core": "^1.2.2",
    "app-root-path": "^2.1.0",
    "express": "^4.16.4"
  },
  "devDependencies": {
    "@types/app-root-path": "^1.2.4",
    "@types/body-parser": "^1.17.0",
    "@types/express": "^4.16.1",
    "@types/node": "^11.9.4",
    "sort-package-json": "^1.22.1",
    "tslint": "^5.16.0",
    "typescript": "^3.4.3"
  },
  "engines": {
    "node": ">=8.0.0"
  }
}
